<!DOCTYPE html>
<html>
<head>
<title>Marcus - Kvinner i arbeid</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" type="image/x-icon" href="grafikk/favicon.ico">
	<!-- Latest compiled and minified CSS -->
<!-- 	<link rel="stylesheet" href="http://netdna.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">
 -->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" /> 
<script type="text/javascript" src="js/bootstrap.min.js"></script>

<!-- Font Awesome -->
<link href="http://netdna.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

<link href="css/mk.css" rel="stylesheet" type="text/css" />
<link type="text/css" media="screen" rel="stylesheet" href="colorbox/example5/colorbox.css" />
		<!--
		This example has no IE-Only Stylesheet because the theme uses no transparent png files.
		-->
<script type="text/javascript" src="js/util-functions.js"></script>
<script type="text/javascript" src="js/clear-default-text.js"></script> 
<script type="text/javascript" src="js/search.js"></script>
<link href='http://fonts.googleapis.com/css?family=IM+Fell+Great+Primer' rel='stylesheet' type='text/css'>


<script type="text/javascript"> //hide/show for advarsel
<!--
    function toggle_visibility(id) {
       var e = document.getElementById(id);
       if(e.style.display == 'block')
          e.style.display = 'none';
       else
          e.style.display = 'block';
    }
//-->
</script>

		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js"></script>

		<script type="text/javascript" src="colorbox/colorbox/jquery.colorbox.js"></script>
		<script type="text/javascript">
			$(document).ready(function(){
				//Examples of how to assign the ColorBox event to elements
				$("a[rel='example1']").colorbox();
				$("a[rel='example2']").colorbox({transition:"fade"});
				$("a[rel='example3']").colorbox({transition:"none", width:"75%", height:"75%"});
				$("a[rel='example4']").colorbox({slideshow:true});
				$(".single").colorbox({}, function(){
					alert('Howdy, this is an example callback.');
				});
				$(".colorbox").colorbox({photoScaling:true, maxwidth:"75%", maxheight:"75%", transition:"fade", current: "{current} av {total}", previous: "forrige", next:"neste", close:"lukk", opacity:0.85});
				$(".youtube").colorbox({iframe:true, width:650, height:550});
				$(".iframe").colorbox({width:"80%", height:"80%", iframe:true});
				$(".inline").colorbox({width:"50%", inline:true, href:"#inline_example1"});
				
				//Example of preserving a JavaScript event for inline calls.
				$("#click").click(function(){ 
					$('#click').css({"background-color":"#f00", "color":"#fff", "cursor":"inherit"}).text("Open this window again and this message will still be here.");
					return false;
				});
			});
		</script>

</head>
<body class="sondena">

	    <header>
			<nav style="margin-bottom: 0;" class="navbar navbar-inverse navbar-static-top marcus-header" role="navigation">  
				<div class="container-fluid">
					<div class="navbar-header">
			            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
			              <span class="icon-bar"></span>
			              <span class="icon-bar"></span>
			              <span class="icon-bar"></span>
			            </button>
			            <a class="navbar-brand" href="http://marcus.uib.no/">Marcus</a>
			            <a class="nav-subtitle hidden-xs hidden-sm" href="http://marcus.uib.no/"><small>Spesialsamlingene ved <br>Universitetsbiblioteket i Bergen</small></a>
		        	</div>
		        	
		        	<div class="nav navbar-nav">
			            <div id="popover-beta-head" style="display: none;">
							<strong>Marcus - Beta</strong>
						</div>
						<div id="popover-beta-content" style="display: none;">
							<p>Marcus har fått en grundig overhaling og nettsidene kan ha noen feil. Vi jobber daglig med å gjøre sidene bedre.</p> 
						</div>
		        	</div>
        	
	        	<div class="collapse navbar-collapse"><form class="navbar-form pull-right" role="search" method="get" action="http://marcus.uib.no/search">
						<div class="input-group">
							<input type="text" class="form-control" placeholder="Søk ..." name="q">
							<span class="input-group-btn">
								<button style="height: 34px;" type="submit" class="btn btn-default">
									<i class="fa fa-search fa-lg">
										<span class="sr-only">Search</span>
									</i>
								</button>
							</span>
						</div>
					</form><br class="visible-xs visible-sm visible-md">
	            	<ul class="nav navbar-nav navbar-right">
						<!-- <li><a href="{{lodspk.home}}">Hjem</a></li> -->
<!--
		              	<li class="dropdown">
						  	<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Meny <span class="caret"></span></a>
						  	<ul class="dropdown-menu" aria-labelledby="browse1" role="meny">
							  	{%include "../../includes/nav.inc"%}
							</ul>
						</li>
-->
								
				<li><a href="//marcus.uib.no/collections"><i style="color: #aaa;" class="fa fa-th fa-fw"></i>  Samlinger</a></li>
				<li><a href="//marcus.uib.no/images"><i style="color: #aaa;" class="fa fa-picture-o fa-fw"></i>  Bilder</a></li>
				<li><a href="//marcus.uib.no/events"><i style="color: #aaa;" class="fa fa-calendar fa-fw"></i>  Hendelser</a></li>
				<li><a href="//marcus.uib.no/albums"><i style="color: #aaa;" class="fa fa-book fa-fw"></i>  Album</a></li>
				<li><a href="//marcus.uib.no/exhibitions"><i style="color: #aaa;" class="fa fa-university fa-fw"></i>  Utstillinger</a></li>
				<ul class="nav navbar-nav">
					<li class="dropdown">
						<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Om <span class="caret"></span></a>
						<ul class="dropdown-menu" aria-labelledby="browse2" role="meny">
							<li><a href="//marcus.uib.no/about-marcus"><i class="fa fa-archive"></i> Om Marcus</a></li>
							<li><a href="//marcus.uib.no/technology.html"><i style="color: black;" class="fa fa-cog"></i> Teknologi</a></li>
							<li><a href="//marcus.uib.no/stats"><i style="color: black;" class="fa fa-bar-chart-o"></i> Statistikk</a></li>
						</ul>
					</li>						
	            	<li>
	            		<a href="/cart.html"><span class="fa fa-lg fa-shopping-cart"></span> <span class="hidden">Handlekurv</span> <span style="margin-top: -8px;" class="label label-primary simpleCart_quantity"></span></a>
					</li>
				</ul>
			</ul>
		</div>
	
		</div>
	    </nav><!--/.nav-collapse -->
      </header>  

<div id="wrap"><!-- START WRAP. 1000px BREDDE -->
	<!--<a href="http://www.uib.no"><img style="text-decoration: none !important; border: none !important;" class="uib_header" src="grafikk/uib_ugle_hvit.png" alt="uib_header" /></a>
	<a href="http://www.kulturnett.no"><img style="text-decoration: none !important; border: none !important;" class="kulturnett_header" src="grafikk/kulturnett.png" alt="kulturnett"/></a>
	<a href="index.html"><img style="text-decoration: none !important; border: none !important;" class="kvinner_i_arbeid" src="grafikk/kvinner_i_arbeid.png" alt="kvinner_i_arbeid" /></a>-->
<!-- START TOPP/HEADER -->
<div id="topp">

<div id="ill">
	<img src="grafikk/topp.jpg" alt="" width="260" height="106"/>
</div>

<a href="index.html"><div id="navn">
	<h1>kvinner i arbeid</h1>
</div></a>

<!-- HORISONTAL HOVEDMENY -->
<div id="topnav">
	<ul>
		<!-- <li><a href="tekster.html">Tekster</a></li> -->
		<li><a href="index.html">Kvinner i arbeid</a></li>
		<li><a href="ressurser.html">Ressurser</a></li>
		<li><a href="omprosjektet.html">Om prosjektet</a></li>

 		<!-- <li><a href="sok.html">Søk</a></li> -->
	</ul>
</div>
<!-- STOPP HORISONTAL HOVEDMENY -->
</div>
<!-- STOPP TOPP/HEADER -->

<div id="meny">

<!--<div class="søkeboks">
	<form action="" method="post" accept-charset="UTF-8">
		<label for="sok">Søk</label>
		<input id="sok" type="text" name="sok" value="Søk i Billedbasen" class="sok cleardefault" />
		<button class="sok_button" type="submit" value="send" name="sok">SØK</button>
	</form>
		<p id="tomtsok">Obs! Du glemte å skrive inn et søk!</p> 
</div>--><!-- <div class="søkeboks"><a style="font-size: 2.2em; color: #cb001a" href="http://marcus.uib.no/">Søk etter flere<br /> fotografi i Marcus</a></div> -->

   <div class="menytittel1"><a href="kvinneriarbeid.html"><img src="grafikk/395_040h_l_meny.jpg" alt="395_040h_l" width="511" height="185"/>
 <h2>Kvinner i mellomkrigstida - familie og samfunn</h2></a><h3>av Hanne Marie Johansen</h3></div>

<!-- VERTIKAL MENY. BEHOLDES STRUKTUREN "TEKSTNAV > KAT? > SUBKAT?" VIL HELE MENYEN KUNNE LEGGES INN OG DET SOM SKAL VISES STYRES MED EN ELLER FLERE CLASS ATTRIBUT I BODY-TAG'EN -->
  <ul id="tekstnav" class="johansen">
  	<li id="kat1"><a href="demografiogfamilie.html">Demografiske særtrekk, ekteskap og familieforhold</a>
  		<ul id="subkat1">
  		<li><a href="peppermoene.html">Peppermøene</a></li>
  		<li><a href="ekteskaphyppigheten.html">I 1930-årene økte ekteskapshyppigheten</a></li>
  		</ul></li>
    	<li id="kat2"><a href="moderskap.html">Moderskapet - kvinnens kall?</a>
    		<ul id="subkat2">
    		<li><a href="demografisketransisjon.html">Den demografiske transisjonen</a></li>
    		<li><a href="prevensjon.html">Prevensjon</a></li>
    		<li><a href="kvinnebevegelsen.html">Kvinnebevegelsen og drømmen om det "frivillige moderskap"</a></li>
    		<li><a href="modrehygienekontorene.html">Mødrehygienekontorene</a></li>
    		</ul></li>
    	  <li id="kat3"><a href="hverdagsliv.html">Hverdagsliv, husmortilværelse eller lønnsarbeid</a>
      		<ul id="subkat3">
      		<li><a href="husmoriseringen.html">"Husmoriseringen" av kvinnelivene</a></li>
      		<li><a href="nyeideal.html">Nye ideal for mødre og husmødre</a></li>
      		<li><a href="tuberkulosen.html">Bekjempelsen av tuberkulosen - husmoren hadde et stort ansvar</a></li>
      		<li><a href="boligforholdene.html">Boligforholdene</a></li>
      		<li><a href="arbeiderboligene.html">Arbeiderboligene</a></li>
      		<li><a href="middelklassen.html">Middelklassen, god råd og lettstelte boliger</a></li>
      		<li><a href="hushjelpene.html">Hushjelpene</a></li>
      		<li><a href="moderskapetkall.html"> Moderskap et kall - 1900-tallet var barnets århundre</a></li>
      		</ul></li>
      		<li id="kat4"><a href="arbeidogokonomi.html">Kvinners ulønnede arbeid</a>      		<ul id="subkat4">
      		<li class="aktiv"><a href="bondekvinnene.html">Bondekvinnene - "bare" husmødre?</a></li>
      		<li><a href="arbeidsokter.html">Lange arbeidsøkter - et stort slit</a></li>
      		<li><a href="gjeldskrise.html">Dårlig økonomi og gjeldskrise</a></li>
      		<li><a href="husmorhverdag.html">Husmorhverdag uten elektrisitet og innlagt vann</a></li>
      		<li><a href="barnearbeid.html">Barnearbeid i jordbruket og i byene</a></li>
			</ul></li>
      <li id="kat5"><a href="lonnsarbeid.html">Kvinner og lønnsarbeid</a>
		<ul id="subkat5">
<li><a href="tjenesteyrket.html">Tjeneryrket var lenge det vanligste kvinneyrket</a></li>
      		<li><a href="industriogservice.html">Industri og servicenæringene</a></li>
      		<li><a href="anerkjennelse.html">Kampen for anerkjennelse av kvinneyrkene</a></li>
      		<li><a href="handel.html">Kvinner med egne bedrifter, handel og håndverk</a></li>
      		<li><a href="industriarbeiderne.html">De kvinnelige industriarbeiderne</a></li>
      		<li><a href="fagbevegelsen.html">Fagbevegelsen og kvinnene</a></li>
      	</ul></li>
  	<li id="biblio"><a href="bibliografi.html">Bibliografi</a></li>
  </ul>
  
  <div class="menytittel2"><a href="sondena_lysogrorsle.html"><img src="grafikk/sondena_meny.jpg" width="433" height="160"/><h2>I lys og rørsle - fotografi av kvinner i arbeidslivet</h2></a><h3> av Ola Søndenå</h3></div>  <ul id="tekstnav" class="sondena">
  	<li id="kat1"><a href="sondena_lysogrorsle.html">Arbeidets lys</a>
  	<li id="kat1"><a href="sondena_kap2.html">Dokumentasjon og iscenesetting</a>
  	<li id="kat1"><a href="sondena_kap3.html">Tvitydige konvensjonar</a>
  	<li id="kat1" class="aktiv"><a href="sondena_kap4.html">Arrangerte augneblikk</a>
  	<li id="kat1"><a href="sondena_kap5.html">Fotografiske forteljingar</a>
  	<li id="kat1"><a href="sondena_kap6.html">Kvinnehistorier</a>
  </ul>
  
  
<!-- STOPP VERTIKAL MENY -->
  </div>

<div id="innhold">

<h2>I lys og rørsle - fotografi av kvinner i arbeidslivet</h2>
<p class="byline">av Ola Søndenå</p>
<br />
<h4>Arrangerte augneblikk</h4>

<div id="bildenavigering">
<h5>Galleri – klikk på bildene for å lese en tolkning.</h5>
<a href="#bilde1" class="anchorLink"><img src="kvinnebilder/KK-N-180_002_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde2" class="anchorLink"><img src="kvinnebilder/321_034h_l_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde2a" class="anchorLink"><img src="kvinnebilder/367_019h_l_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde3" class="anchorLink"><img src="kvinnebilder/266_014h_l_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde3" class="anchorLink"><img src="kvinnebilder/KK-N-266_015_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde4" class="anchorLink"><img src="kvinnebilder/287_012h_l_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde5" class="anchorLink"><img src="kvinnebilder/KK-N-388_002_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde5" class="anchorLink"><img src="kvinnebilder/388_010h_l_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde6" class="anchorLink"><img src="kvinnebilder/0686h_l_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde6" class="anchorLink"><img src="kvinnebilder/445_147h_l_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde7" class="anchorLink"><img src="kvinnebilder/514_048h_l_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde8" class="anchorLink"><img src="kvinnebilder/KK-N-460_104_utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde9" class="anchorLink"><img src="kvinnebilder/KK-N-434_077_utsnitt.jpg" width="120" height="120" /></a>
</div>

<div id="bilde1" class="bildeblokk" name="anchorTarget">
<div class="bilde_3sp">
<img src="kvinnebilder/KK-N-180_002.jpg" width="900" height="659" />
<span class="billedtekst"><strong>Fig. 9:</strong> Bergens Skofabrikk A/S, 1918. <span>Foto: Atelier KK</span></span>
</div>

<p>Me er i det no forsvunne Nonneseterkvartalet i Bergen, ein gong i 1918, i nåtleavdelinga til Bergens Skofabrik A/S. (fig. 9) Fabrikken blei etablert så tidleg som i mai 1881 og var ein av dei leiande skofabrikkane i Bergen. Fotografen har truleg stått på eit bord for betre å få oversikt over det lange arbeidsbordet og dei kring tjue kvinnene med symaskinar. Me skimtar eit par menn i bakgrunnen i lokalet, men elles er det berre kvinnelege arbeidarar. Komposisjonen i biletet, med arbeidsbordet på skrå innover, skapar dynamikk og perspektiv i biletflata. Dynamikken blir understreka av rekka med arbeidslamper som heng ned frå taket, og at mange av kvinnene har vore i rørsle under eksponeringa. Og nettopp denne rørsla i biletet gjer at presentasjonen av arbeidsplassen og arbeidarane verkar truverdig; situasjonen er ikkje arrangert og oppstilt, sjølv om nokre av kvinnene er tydeleg merksame på fotografen. Kvinnene verkar avslappa, nokre pratar saman mens andre er konsentrerte om handgrepa og ikkje minst rørsla i arbeidet.</p>

<p><a href="http://www.ub.uib.no/avdeling/spesial/godbiter/godbit1.htm">Se illustrert artikkel om Bergen Skofabrikk</p>


<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde2" class="bildeblokk" name="anchorTarget">
<div class="bilde_3sp">
<img src="kvinnebilder/KK-N-321_034.jpg" width="900" height="651" />
<span class="billedtekst"><strong>Fig. 10:</strong> Sortland Skofabrikk ,1930. <span>Foto:Atelier KK</span></span>
</div>

<p>Uttrykket er eit heilt anna på biletet frå Sortland Skofabrik frå mars 1930 (fig. 10). Berre nokre få av arbeidarane på fabrikken i Mollesmauet 1 sit med ryggen til og er tilsynelatande fokuserte på arbeidet, alle dei andre kvinnene og dei lagerfrakk-kledde mennene bak i lokalet har merksemda retta mot fotografen. Begge bileta frå skofabrikkane er på kvar sitt vis typiske for sjangeren. Begge gir oversikt over produksjonslokala, maskinar og utstyr, og sjølv om lokala er høgst ulike syner bileta korleis arbeidarane er plasserte i rommet og korleis arbeidstilhøva er. Og sjølv om uttrykka i begge bileta er arrangerte i ein viss forstand, verkar det eine biletet som eit augneblinksbilete med rørsle og liv mens det andre ikkje legg skjul på at situasjonen er oppstilt - som eit lagbilete av arbeidarane. Dette siste uttrykket finn me igjen på biletet frå Elementfabrikken A/S frå tidleg i 30-åra (fig. 11); ein batterifabrikk lokalisert i Solheimsgaten 37. Igjen er ein mengde arbeidarar samla i eit relativt lite lokale, med nokså halvhjerta forsøk på å illudera ein reell arbeidssituasjon. Biletet syner likevel arbeidsplassane til kvinnene, mellom anna med dei heimesnekra og truleg lite komfortable krakkane. På tross av det arrangerte preget på desse bileta er dei detaljrike og interessante, og det er nettopp detaljane som gjer bileta fascinerande. I biletet frå Sortland Skofabrik er det kvinna i framgrunnen til venstre som fangar interessa vår, både gjennom blikk-kontakten, posituren og ikkje minst skoa, som truleg høyrer med til sortimentet ved fabrikken og såleis kan fungera som ein form for produktreklame.</p>

<div id="bilde2a" class="bilde_3sp">
<img src="kvinnebilder/367_019h_l.jpg" width="640" height="473" />
<span class="billedtekst"><strong>Fig. 11:</strong> Elementfabrikken A/S, 1930-årene. <span>Foto: Atelier KK</span></span>
</div>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
<div style="clear: both;">&nbsp;</div>

</div>

<div id="bilde3" class="bildeblokk" name="anchorTarget">
<div class="billedrekke">
<div class="billedrekke_wrap">
  <a class="colorbox" rel="galleri_sondena_kap4" title="Bergen og Omegns Eggcentral, 1924. Foto: Atelier KK." href="kvinnebilder/KK-N-266_014.jpg"><img class="to_bilder" title="" src="kvinnebilder/KK-N-266_014.jpg" width="900" height="650" /></a>
  <a class="colorbox" rel="galleri_sondena_kap4" title="Bergen og Omegns Eggcentral, 1924. Foto: Atelier KK." href="kvinnebilder/KK-N-266_015.jpg"><img class="to_bilder" title="" src="kvinnebilder/KK-N-266_015.jpg" width="900" height="649" /></a>
<span class="billedtekst"><strong>Fig: 12 og 13:</strong> Bergen og Omegns Eggcentral, 1924. <span>Foto: Atelier KK</span></span>
</div>
</div>

<p>Dei to bileta frå Bergens og Omegns Eggcentral (fig. 12 og 13) er merkeleg tvitydige i uttrykket. På ein måte formidlar dei kvardagslege arbeidssituasjonar, pakking av egg, men samstundes får me inntrykk av at bileta er arrangerte og komponerte nærmast som tablå. Det er godt mogleg at pakkinga av egg føregjekk på dette viset, med arbeidarane tett i tett i eit hjørne av rommet, men likevel har personane preg av å vera påfallande oppstilte og stive i positurane, og litt for opptatte med å vera "naturlege" i forsøket på å ignorera fotografen. Særleg er komposisjonen i det første biletet - fig. 12 - litt for utstudert og symmetrisk til å vera eit tilfeldig augneblinksbilete. Bileta er fascinerande, me kjem tett inn på personane og arbeidsplassen, og nok ein gong er det detaljane som fangar blikket - som til dømes den overlessa hylla i bakgrunnen som trugar med å kollapsa kva tid som helst. Kvinnene er sentrale på bileta, det er dei som tilsynelatande er konsentrerte om arbeidet og er aktive og mest i fokus. Mannen i den kvite lagerfrakken fomlar med oppgitt mine med noko som liknar ei vekt på golvet, og dei to andre karane blir ikkje anna enn kompositoriske bipersonar.</p>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde4" class="bildeblokk" name="anchorTarget">
<div class="bilde_3sp">
<img src="kvinnebilder/KK-N-287_012.jpg" width="900" height="635" />
<span class="billedtekst"><strong>Fig 14:</strong> Sætres Preservesfabrik 1926. <span>Foto: Atelier KK</span></span>
</div>

<p>På biletet frå Sætres Preservefabrik (fig. 14) frå 4. januar 1926 er det derimot ein mann i lagerfrakk som er dominerande i biletet. Som ein vaktarkjempe ruvar han i høve til dei sju kvinnene som arbeider rundt han, og posituren og plasseringa i biletflata gjer mannen til eit blikkfang. Kvifor mannen er plassert eller står slik han gjer er uklart, han har ingen synleg funksjon i arbeidsprosessen eller på biletet utover å fungera som ein patriarkalsk linselus. Biletet er elles merkeleg komponert, forgrunnen er temmeleg uinteressant, og avstanden til kvinnene og arbeidsplassane i bakgrunnen gjer det vanskeleg å få noko inntrykk av personane og sjølve arbeidet.</p>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde5" class="bildeblokk" name="anchorTarget">
<div class="billedrekke">
<div class="billedrekke_wrap">
  <a href="kvinnebilder/KK-N-388_002.jpg" rel="galleri_sondena_kap4_2" class="colorbox" title="Norsk Skjortefabrik 1934. Foto: Atelier KK."><img class="to_bilder" src="kvinnebilder/KK-N-388_002.jpg" width="900" height="628" /></a>
  <a href="kvinnebilder/KK-N-388_010.jpg" rel="galleri_sondena_kap4_2" class="colorbox" title="Norsk Skjortefabrik 1934. Foto: Atelier KK."><img class="to_bilder" src="kvinnebilder/KK-N-388_010.jpg" width="900" height="631" /></a>
<span class="billedtekst"><strong>Fig 15 og 16:</strong> Norsk Skjortefabrik 1934. <span>Foto: Atelier KK</span></span>
</div></div>

<p>Avstanden til dei kvinnelege arbeidarane er like stor på biletet frå systova på Norsk Skjortefabrikk frå 1934. (fig. 15) Dette produksjonsbiletet er typisk for sjangeren, folkerike bilete fotograferte på avstand, arbeidstilhøva er tette og tronge, og kvinnene er bøygd over arbeidet sitt, som anonyme og ansiktlause arbeidarar. Biletet er nok i første rekke tatt for å syna fram produksjonslokalet og sjølve mengda med skjorter og tilsette. På biletet frå sorteringsavdelinga på skjortefabrikken (fig. 16) er me tettare innpå kvinnene, men også her er det mengda med skjorter som fangar blikket. Kvinna i forgrunnen er stiv i posituren og delvis skuggelagd, mens det er dei opplyste kvinnene i bakgrunnen som skapar liv i biletet.</p>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde6" class="bildeblokk" name="anchorTarget">

<div class="bilde_3sp">
<img src="kvinnebilder/NOR-M-0686.jpg" width="900" height="641" />
<span class="billedtekst"><strong>Fig. 17:</strong> A/S Modellklær 1949. <span>Foto: Norvin Reklamefoto</span></span>
</div>

<p>Individuelle produksjonsbilete med kvinner er det ikkje mange av i samlingane, men dei som finst er til gjengjeld særs interessante. Nokre av desse blir behandla seinare, i denne omgang skal me innom to slike bilete. Det eldste biletet - frå A/S Modellklær frå 1949 (fig. 17) - er samstundes det mest tradisjonelle i uttrykket. Kvinna arbeider ved eit symaskinbord, delvis vendt bort frå oss, omgitt av halvferdige klede. Symaskina er den vanlegaste arbeidsreiskapen på kvinnebileta frå produksjonsmiljø, og sjølv om kvinna er aleine i fokus på biletet blir ho litt anonym. På biletet frå kontormaskinverksemda Jørgen S. Lien er me omlag eit tiår lenger fram i tid, og arbeidssituasjonen er heilt annleis. (fig. 18) Både kvinna og maskina ho styrer vitnar om at det har skjedd ei utvikling, og i forhold til dei tradisjonelle "symaskinbileta" er dette på alle vis eit moderne kvinnebilete frå ei industriverksemd ein gong kring 1960. Bilete av individuelle kvinner i arbeid med moderne industriell teknologi er det særs få av i samlingane, og fotografiet kan lesast som eit ledd i den lange historia bileta frå desse samlingane fortel om utviklinga av arbeidstilhøva og posisjonane for kvinner i produksjonsverksemder.</p>

<p><a href="http://www.ub.uib.no/avdeling/spesial/godbiter/godbit3b.htm">Se illustrert artikkel om Jørgen S.Lien</a></p>

<div class="bilde_3sp hoyde">
<div class="hoyde_sentrert">
<img src="kvinnebilder/KK-N-445_147.jpg" width="723" height="900" />
<span class="billedtekst"><strong>Fig. 18:</strong> Jørgen S. Lien ca.1960. <span>Foto: Norvin Reklamefoto</span></span>
</div></div>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
<div style="clear: both;">&nbsp;</div>
</div>

<div id="bilde7" class="bildeblokk" name="anchorTarget">
<div class="bilde_3sp">
<img src="kvinnebilder/KK-N-514_048.jpg" width="900" height="604" />
<span class="billedtekst"><strong>Fig. 19:</strong> Ukjent tekstilfabrikk, før 1930. <span>Foto: Atelier KK</span></span>
</div>

<p>Til slutt tar me eitt steg tilbake nokre tiår, til tre bilete som på ulike vis er blant dei mest fascinerande av dei 340 produksjonsbileta. Det første biletet er frå ein ukjend tekstilfabrikk, me veit ikkje kor eller når biletet er tatt, men truleg er det frå før 1930. (fig. 19) Det er eit merkeleg bilete, fotografen har fokusert på symaskinane og dei halvferdige plagga i framgrunnen, mens kring 25 kvinner sit og står samla i bakgrunnen, med ein mann i lagerfrakk bak til venstre. Berre den nærmaste kvinna er i fokus, resten blir utydelege og uklare i bakgrunnen. Tanken bak biletet kan sjølvsagt ha vore å syna fram produksjonsutstyret - Singer symaskinar - eller det er resultatet av ein dårleg komposisjon eller eit dårleg opptak frå fotografen si side. Men same kva intensjonen har vore er todelinga av biletflata fascinerande, dei uryddige arbeidsborda i framgrunnen, og den uklare forsamlinga med kvinnelege arbeidarar i bakgrunnen, der me så vidt kan sjå ansikta på dei i fremste rekka. Det er kvinna heilt framme til høgre som fangar blikket vårt, ho har eit tankefullt uttrykk i ansiktet, verkar lite opptatt av fotografen og ser i staden på noko utanfor biletramma. Det bortvendte blikket vekker undring og interesse hos oss som lesarar, og me kan skimta at fleire av kvinnene i fremste rekka ser i same retninga - kva er det dei ser på? Som dokumentasjon av verksemda, av arbeidsprosessar eller tekstilarbeidarar er biletet nokså mislykka, eller i beste fall ufullstendig. I staden får det eit paradoksalt preg av å vera eit oppstilt augneblinksbilete, litt vagt, gåtefullt og tankevekkande.</p>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde8" class="bildeblokk" name="anchorTarget">
<div class="bilde_3sp">
<img src="kvinnebilder/KK-N-460_104.jpg" width="900" height="617" />
<span class="billedtekst"><strong>Fig 20:</strong> Bergens Blikktrykkeri, ca.1913. <span>Foto: Atelier KK</span></span>
</div> 

<p>Biletet frå Bergens Bliktrykkeri på Damsgård (fig. 20) er truleg tatt så tidleg som i 1913, og er eit uvanleg innslag i samlinga av produksjonsbilete. På dette biletet er det ikkje dokumentasjonen av verksemda eller fabrikklokala som er i fokus, men i staden dei kvinnelege arbeidarane, gjennom eit nærmast intimt portrett. Det kan sjå ut som om fotografen har kome uforvarande på dei tre kvinnene som dominerer biletet. Ho til venstre ser litt himmelfallen og skeptisk ut, kvinna til høgre ser nesten skremt ut, og som trøyst har ho gripe handa til kvinna i midten, som ser ut til å ta den fotografiske situasjonen meir med fatning. Kontrastane i uttrykka til dei tre kvinnene er påfallande, men det er særleg hendene som held kvarandre som fangar blikket vårt, ein detalj og ei gripande rørsle som blir kjernen i biletet, det som forankrar det og som på eit vis omskapar biletelementa til ei forteljing me som lesarar kan dikta vidare på - om kvinnene, om sjølve situasjonen, og ikkje minst om det å bli fotografert.</p>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde9" class="bildeblokk" name="anchorTarget">
<div class="bilde_3sp">
<img src="kvinnebilder/KK-N-434_077.jpg" width="900" height="679" />
<span class="billedtekst"><strong>Fig 21:</strong> Eidsvåg Fabrikker, ca.1915. <span>Foto: Atelier KK</span></span>
</div> 

<p>Det siste biletet er frå eit av produksjonslokala på tekstilverksemda Eidsvåg Fabrikker (fig. 21). Dateringa av biletet er usikker, men truleg er det fotografert ein gong kring 1. verdskrigen. Fotografiet er ein dokumentasjon av ein arbeidsprosess på fabrikken, spinnemaskina er i full gang, og dei to kvinnene i framgrunnen er litt avventande oppstilte på kvar si side av maskinen. Det er eit sjeldsynt vakkert og lysande interiørfotografi frå ein industriverksemd; lyset flommar gjennom biletet frå ulike kjelder, og lokalet i seg sjølv har trekvite golv og tak som reflekterer lyset frå glasa. Trådane som strekk seg frå snellene til spinnemaskina dannar eit fascinerande mønster på høgre side av biletet, og ved første augnekast ser det ut som det strøymer eit kraftig lys frå maskina mot kvinna til høgre. Det lyse arbeidsforkledet forsterkar dette inntrykket, og kvinna får nesten eit overjordisk preg der ho står, bada i arbeidets lys.</p>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

</div>

<div id="bunn">

<!-- <img class="venstre" src="grafikk/uib_ugle.png" /> -->
<img class="hoyre" src="grafikk/figurliten2.gif" width="35" height="40" />
<p>Prosjektet er et samarbeid mellom <a href="http://www.uib.no/ub">Universitetsbiblioteket</a>, <a href="http://www.ub.uib.no/avdeling/billed/index.html">Billedsamlingen</a>, og <a href="http://www.uib.no/skok">Senter for kvinne og kjønnsforskning</a>, <a href="http://www.uib.no/">Universitetet i Bergen</a>. Prosjektet er støttet av <a href="http://www.kulturnett.no/">Kulturnett</a>.</p>

<p>&copy; Billedsamlingen, UB</p>

</div>
<div style="clear: both;"></div>
</div>				 
				    
<footer class="footer hidden-print">
	<div class="container">
		<div class="row">
			<div class="col-md-3">
				<div class="col-md-12 hidden-xs">
					<img class="col-md-12" data-pin-nopin="true" src="grafikk/UiBmerke_grayscale.svg" />
				</div>
				
				<p class="text-center"><span class="marcus-logo">Marcus</span> er Spesialsamlingene til <a href="http://www.uib.no/ub">Universitetsbiblioteket i Bergen</a> sin portal til digitaliserte manuskript, fotografi, diplomer og mye mer. Oppkalt etter <a href="/instance/person/f37c8581-29b2-4724-8900-965223b3cf06">Marcus Selmer</a>, Bergens første fotograf.</p>
			</div>
			<div class="col-md-3">
<!--
				<ul class="nav">
					<li><a href="{{lodspk.home}}collections"><i style="color: black;" class="fa fa-th fa-fw"></i>  Samlinger</a></li>
					<li><a href="{{lodspk.home}}topics"><i style="color: black;" class="fa fa-tags fa-fw"></i>  Emner</a></li>
					<li><a href="{{lodspk.home}}persons"><i style="color: black;" class="fa fa-users fa-fw"></i>  Personer</a></li>
					<li><a href="{{lodspk.home}}conceptschemes"><i style="color: black;" class="fa fa-sitemap"></i></i>  Register</a></li>
					<li><a href="{{lodspk.home}}manuscripts"><i class="fa fa-book"></i>  Manuskript</a></li>
					<li><a href="{{lodspk.home}}charters"><i class="fa fa-book"></i>  Diplom</a></li>
				</ul>
-->
				<ul class="list-unstyled">
					<li class="h5"><i class="fa fa-info fa-lg fa-fw"></i> <a href="http://marcus.uib.no/about-marcus">Om nettsiden</a></li>
					<!-- <li class="h5"><a href="{{lodspk.home}}rights.html"><span class="glyphicon glyphicon-copyright-mark"></span> Rettigheter</a></li>  -->
					<li class="h5"><i class="fa fa-cog fa-lg fa-fw"></i> <a href="http://marcus.uib.no/technology.html">Teknologi</a></li>
					<li class="h5"><i class="fa fa-bar-chart-o fa-lg fa-fw"></i> <a href="http://marcus.uib.no/stats">Statistikk</a></li>
				</ul>
			</div>	
			
			<div class="col-md-6">
				<div class="row">
					<div class="col-md-6 col-sm-6">
						<h4><a href="http://spesial.b.uib.no/?page_id=505">Manuskript- og librarsamlingen</a></h4>
						<p><i class="fa fa-clock-o"></i> <a href="http://www.uib.no/ub/#uib-tab--7">Åpningstider og kontaktinformasjon</a></p>
						<address>
						<i class="fa fa-envelope"></i> <a href="mailto:mslib@ub.uib.no">Epost</a>
						</address>

						<ul class="hidden-xs list-unstyled">
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1928">Samlingene</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1749">Om Manuskriptsamlingen</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1013">Utstillinger</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=762">Godbiter fra samlingene</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=776">Presse</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1914">Digitalisert materiale</a></li>
						</ul>
					</div>
		
					<div class="col-md-6 col-sm-6">
						<h4><a href="http://spesial.b.uib.no/?page_id=14">Billedsamlingen</a></h4>
						<p><i class="fa fa-clock-o"></i> <a href="http://www.uib.no/ub/#uib-tab--6">Åpningstider og kontaktinformasjon</a></p>
						<address>
						<i class="fa fa-envelope"></i> <a href="mailto:billed@ub.uib.no">Epost</a>
						</address>
						<ul class="hidden-xs list-unstyled">
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=97">Samlingene</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=304">Vilkår for bruk av Universitetsbiblioteket i Bergens Billedsamling</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=24">Priser og tjenester</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=175">Nettutstillinger</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=229">Tekster og artikler fra Billedsamlingen</a></li>
						</ul>
						<p><i class="fa fa-facebook-square"></i> <a href="https://www.facebook.com/pages/Billedsamlingen/132221843465746">Følg Billedsamlingen på Facebook</a></p>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<hr style="border: 1px solid #ddd;">
			<div class="col-md-12">
				<div typeof="dcat:Dataset" resource="http://data.ub.uib.no/dataset/marcus">
					<p>
						<a rel="dct:license" href="http://creativecommons.org/publicdomain/zero/1.0/">
							<img src="grafikk/cc.large.png" style="border-style: none;" width="20px" alt="CC0" />
							<img src="grafikk/zero.large.png" style="border-style: none;" width="20px" alt="CC0" />
						</a> 
						<small property="dct:rights"><span rel="dct:publisher" resource="http://data.ub.uib.no/instance/organization/universitetsbiblioteket-i-bergen">Universitetsbiblioteket i Bergen</span> deler <span property="dct:title">Marcus datasettet</span> fritt.</small><br>
						<small>Innholdet i Marcus er derimot ikke delt med CC0. Innhold vil bli merket med korrekt lisens.</small>
					</p>
				</div>			
				<p><small>Feil på sidene? Kontakt <a href="maito:tarje.lavik@ub.uib.no">webredaktør</a>.</small></p>
			</div>
		</div>
	</div>
</footer>  
  

  

    
    <!-- Piwik -->
	<script type="text/javascript">
	  var _paq = _paq || [];
	  _paq.push(["trackPageView"]);
	  _paq.push(["enableLinkTracking"]);
	
	  (function() {
	    var u=(("https:" == document.location.protocol) ? "https" : "http") + "://stats.uib.no/";
	    _paq.push(["setTrackerUrl", u+"piwik.php"]);
	    _paq.push(["setSiteId", "23"]);
	    var d=document, g=d.createElement("script"), s=d.getElementsByTagName("script")[0]; g.type="text/javascript";
	    g.defer=true; g.async=true; g.src=u+"piwik.js"; s.parentNode.insertBefore(g,s);
	  })();
	</script>
	<!-- End Piwik Code -->
</body>
</html>
